Ham-Fldigi

Errors

Ham-Fldigi-0.02 has the following 3 errors.

CategoryError
consistent_version0.001,0.002
missing_prereqsPOE
no_pod_errorsHam-Fldigi/lib/Ham/Fldigi.pm -- Around line 66: '=item' outside of any '=over'Around line 114: You forgot a '=back' before '=head1'